OVALdb logo

Professional OVAL Repository

Skip Navigation LinksOVAL > OVAL Definitions

Search Conditions:  Platform: VMWare vCenter Server 5.0

Page 1 of 3 (83 items)Предыдущая123Следующая
OVALid 
Version 
Title 
Class 
Open filter row popup menu
Open filter row popup menu
Open filter row popup menu
xv
oval:com.altx-soft.vmw:def:56Unspecified vulnerability in VMware vCenter Server 5.0 before 5.0.0U3d, 5.1 before 5.1.0U3a, 5.5 before 5.5.0U2e, 6.0 before 6.0.0a (CVE-2014-6593)vulnerability
oval:ru.altx-soft.vmw:def:56Неопределённая уязвимость в VMware vCenter Server 5.0 до 5.0.0U3d, 5.1 до 5.1.0U3a, 5.5 до 5.5.0U2e, 6.0 до 6.0.0a (CVE-2014-6593)vulnerability
oval:com.altx-soft.vmw:def:1504Cross-site scripting (XSS) vulnerability in VMware vCenter Server 5.0 before U3g, 5.1 before U3d, and 5.5 before U2d (CVE-2015-6931)vulnerability
oval:ru.altx-soft.vmw:def:1504Межсайтовый скриптинг (XSS) в VMware vCenter Server 5.0 до U3g, 5.1 до U3d, и 5.5 до U2d (CVE-2015-6931)vulnerability
oval:com.altx-soft.vmw:def:1653Vulnerability in VMware vCenter Server 5.0 before U3e, 5.1 before U3b, and 5.5 before U3 (CVE-2015-3269)vulnerability
oval:ru.altx-soft.vmw:def:1672VMware vCenter 5.0: Обновление безопасностиpatch
oval:com.altx-soft.vmw:def:1922VMware vCenter 5.0: Updates vCenter Server certificate validation issuepatch
oval:ru.altx-soft.vmw:def:1922VMware vCenter 5.0: Обновление vCenter Server, связанное с валидацией сертификатаpatch
oval:com.altx-soft.vmw:def:2042Vulnerability in VMware ESXi 5.0 through 5.5 and VMware vCenter 5.0 through 5.5 (CVE-2010-5298)vulnerability
oval:com.altx-soft.vmw:def:2082VMware vCenter 5.0: OpenSSL update for multiple productspatch
oval:com.altx-soft.vmw:def:2282Vulnerability in VMware ESXi 5.0 through 5.1 and VMware vCenter 5.0 through 5.1 (CVE-2013-0166)vulnerability
oval:ru.altx-soft.vmw:def:2262VMware vCenter 5.0: Обновление userworld для библиотеки OpenSSLpatch
oval:com.altx-soft.vmw:def:2562VMware vCenter 5.0: vCenter Server webservice logging denial of servicepatch
oval:com.altx-soft.vmw:def:2762Vulnerability in VMware vCenter 5.0 (CVE-2011-3375)vulnerability
oval:ru.altx-soft.vmw:def:2772Уязвимость в VMware vCenter 5.0 (CVE-2012-0022)vulnerability
oval:com.altx-soft.vmw:def:7292Unspecified vulnerability in VMware vCenter Server 5.0 before U3b, 5.1 before U2b, and 5.5 before U2a (CVE-2014-6278)vulnerability
oval:com.altx-soft.vmw:def:7322Unspecified vulnerability in VMware vCenter Server 5.0 before U3b, 5.1 before U2b, and 5.5 before U2a (CVE-2014-7186)vulnerability
oval:ru.altx-soft.vmw:def:7361Уязвимость, связанная с фиксацией сеанса веб-сервера в VMware vCenter 5.0 до 5.0 Update 3 (CVE-2013-5971)vulnerability
oval:ru.altx-soft.vmw:def:7301Уязвимость в VMware vCenter Server 5.0 до U3b, 5.1 до U2b и 5.5 до U2a (CVE-2014-6277)vulnerability
oval:ru.altx-soft.vmw:def:7332Уязвимость в VMware vCenter Server 5.0 до U3b, 5.1 до U2b и 5.5 до U2a (CVE-2014-7169)vulnerability
oval:ru.altx-soft.vmw:def:76Неопределённая уязвимость в VMware vCenter Server 6.0 до 6.0.0b (CVE-2016-3427)vulnerability
oval:ru.altx-soft.vmw:def:1565VMware vCenter 5.0: Обновление безопасностиpatch
oval:ru.altx-soft.vmw:def:1533VMware vCenter 5.0: Обновление, закрывающее уязвимость межсайтового скриптингаpatch
oval:ru.altx-soft.vmw:def:1832Уязвимость в VMware vCenter Server 5.5 до Update 2, 5.1 до Update 3, и 5.0 до Update 3c (CVE-2014-8371)vulnerability
oval:ru.altx-soft.vmw:def:2032Уязвимость в VMware ESXi 5.0 по 5.5 и VMware vCenter 5.0 по 5.5 (CVE-2014-0198)vulnerability
oval:ru.altx-soft.vmw:def:2283Уязвимость в VMware ESXi 5.0 по 5.1 и VMware vCenter 5.0 по 5.1 (CVE-2013-0166)vulnerability
oval:com.altx-soft.vmw:def:2412VMware vCenter 5.0: NFC Protocol memory corruption and third party library security updatepatch
oval:ru.altx-soft.vmw:def:2412VMware vCenter 5.0: Обновление, связанное с повреждением памяти NFC протокола и со сторонними библиотекамиpatch
oval:com.altx-soft.vmw:def:7761Vulnerability in VMware vCenter Server 5.0 before Update 2 (CVE-2012-6325)vulnerability
oval:com.altx-soft.vmw:def:45Unspecified vulnerability in VMware vCenter Server 5.0 before U3e, 5.1 before U3b, and 5.5 before U3, 6.0 before 6.0.0b (CVE-2015-1047)vulnerability
oval:com.altx-soft.vmw:def:78Unspecified vulnerability in VMware vCenter Server 6.0 before 6.0.0b (CVE-2016-3427)vulnerability
oval:ru.altx-soft.vmw:def:46Неопределённая уязвимость в VMware vCenter Server 5.0 до U3e, 5.1 до U3b, 5.5 до U3, 6.0 до 6.0.0b (CVE-2015-1047)vulnerability
oval:com.altx-soft.vmw:def:2033Vulnerability in VMware ESXi 5.0 through 5.5 and VMware vCenter 5.0 through 5.5 (CVE-2014-0198)vulnerability
oval:com.altx-soft.vmw:def:2273Vulnerability in VMware ESXi 5.0 through 5.1 and VMware vCenter 5.0 through 5.1 (CVE-2013-0169)vulnerability
oval:ru.altx-soft.vmw:def:2762Уязвимость в VMware vCenter 5.0 (CVE-2011-3375)vulnerability
oval:ru.altx-soft.vmw:def:2782VMware vCenter 5.0: Обновление vCenter Server Apache Tomcat до версии 6.0.35patch
oval:com.altx-soft.vmw:def:7343Unspecified vulnerability in VMware vCenter Server 5.0 before U3b, 5.1 before U2b, and 5.5 before U2a (CVE-2014-6271)vulnerability
oval:ru.altx-soft.vmw:def:1523VMware vCenter Server 5.0 is installedinventory
oval:com.altx-soft.vmw:def:1672VMware vCenter 5.0: Updates address critical security issuespatch
oval:ru.altx-soft.vmw:def:2023Уязвимость в VMware ESXi 5.0 по 5.5 и VMware vCenter 5.0 по 5.5 (CVE-2014-0224)vulnerability
Page 1 of 3 (83 items)Предыдущая123Следующая

company ALTEX-SOFT 2008-2019, © ZAO ALTEX-SOFT , ovaldb@altx-soft.com

OVAL and the OVAL logo are registered trademarks of The MITRE Corporation. Other names may be trademarks of their respective owners.